@media(max-width: 800px) {
    .container-wrapper {
        padding: 10px !important;
    }
    #header-extra-bottom .container-wrapper,
    #main-menu .container-wrapper,
    #main-slider .container-wrapper,
    #banner-map .container-wrapper {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }
    #header-extra-top .container-wrapper {
        padding-top: 5px !important;
        padding-bottom: 5px !important;
    }
}

@media(max-width: 767px) {
    #site-wrapper {
        margin-top: 0px !important;
    }
    .container-fluid {
        max-width: 480px !important;
    }
    #header .left-view,
    #header .right-view{
        width: 100% !important;
        max-width: none;
        float: none !important;
        text-align: center;
    }
    #header .right-view{
        padding: 12px 0px 0px !important;
    }

    #header-extra-top .widget-item {
        text-align: center;
        margin-bottom: 5px;
    }
    #header-extra-top .widget-item:nth-child(odd) {
        float: none;
    }
    #header-extra-top .widget-item:nth-child(even) {
        float: none;
    }

    #page-view,
    #sidebar {
        clear: both;
        width: 100% !important;
        float: none !important;
    }
    #sidebar {
        padding: 12px 0px 0px !important;
    }

    #footer {
        padding-top: 10px !important;
    }
    #footer #footer-top .footer-sidebar-full,
    #footer #footer-top .footer-sidebar-columns {
        padding-bottom: 10px !important;
    }

    #footer #footer-top .columns-1 .col-item,
    #footer #footer-top .columns-2 .col-item,
    #footer #footer-top .columns-3 .col-item,
    #footer #footer-top .columns-4 .col-item,
    #footer #footer-top .columns-5 .col-item,
    #footer #footer-top .columns-6 .col-item {
        float: none !important;
        width: 100% !important;
        margin-left: 0px !important;
        margin-top: 12px !important;
    }
    #footer #footer-top .col-item:first-child {
        margin-top: 0px !important;
    }

    #footer #footer-bottom .container-wrapper {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    #footer .privacy-menu {
        float: none !important;
        text-align: center;
    }
    #footer .copyright {
        float: none !important;
        padding-top: 4px !important;
        text-align: center;
    }
}
@media(max-width: 480px) {
    .list-portfolio.columns-2 .item,
    .list-portfolio.columns-3 .item,
    .list-portfolio.columns-4 .item {
        float: none;
        width: 100%;
        margin-left: 0px;
    }

    .list-partners .item {
        height: 95px;
        line-height: 95px;
    }
    .list-partners .item img {
        max-height: 85px;
    }
    .list-partners.columns-4 .item,
    .list-partners.columns-5 .item,
    .list-partners.columns-6 .item {
        width: 33.33%;
    }
    .list-partners.columns-4 .item.first,
    .list-partners.columns-5 .item.first,
    .list-partners.columns-6 .item.first {
        clear: none;
    }
    .list-partners.columns-4 .item.first-mobile,
    .list-partners.columns-5 .item.first-mobile,
    .list-partners.columns-6 .item.first-mobile {
        clear: both;
    }

    .list-galleries .gallery-photo-list.columns-4 .photo,
    .list-galleries .gallery-category-list.columns-4 .album,
    .list-galleries .gallery-photo-list.columns-5 .photo,
    .list-galleries .gallery-category-list.columns-5 .album,
    .list-galleries .gallery-photo-list.columns-6 .photo,
    .list-galleries .gallery-category-list.columns-6 .album {
        width: 32%;
    }

    .list-galleries .gallery-photo-list.columns-4 .photo.first,
    .list-galleries .gallery-category-list.columns-4 .album.first,
    .list-galleries .gallery-photo-list.columns-5 .photo.first,
    .list-galleries .gallery-category-list.columns-5 .album.first,
    .list-galleries .gallery-photo-list.columns-6 .photo.first,
    .list-galleries .gallery-category-list.columns-6 .album.first {
        clear: none;
        float: left;
        margin-left: 2%;
    }

    .list-galleries .gallery-photo-list.columns-4 .photo.first-mobile,
    .list-galleries .gallery-category-list.columns-4 .album.first-mobile,
    .list-galleries .gallery-photo-list.columns-5 .photo.first-mobile,
    .list-galleries .gallery-category-list.columns-5 .album.first-mobile,
    .list-galleries .gallery-photo-list.columns-6 .photo.first-mobile,
    .list-galleries .gallery-category-list.columns-6 .album.first-mobile {
        clear: both;
        margin-left: 0px;
    }

    #main-slider .banner-item .banner-description,
    #home-slider .banner-item .banner-description {
        display: none;
    }
    .scrollup {
        display: none !important;
    }
}

@media(max-width: 479px) {
    #header-extra-top .widget-item,
    #header-extra-top .widget-item:nth-child(odd),
    #header-extra-top .widget-item:nth-child(even) {
        width: 100%;
        float: none !important;
        text-align: center;
    }
    #header-extra-top .widget-item {
        margin-top: 10px;
    }
    #header-extra-top .widget-item:first-child {
        margin-top: 0px;
    }

    .post-item .post-view .featured-image {
        float: none;
        width: auto;
        margin-bottom: 8px;
    }
    .post-item .post-view .featured-content.has-thumbnail {
        margin-left: 0px;
    }
}


/*** menu responsive ***/
#main-menu .responsive-menu {
    display: none;
}
@media(max-width: 900px) {
    #main-menu .menu-container .menu-item {
        font-size: 15px !important;
    }
    #main-menu .menu-container .menu-item a {
        padding-left: 7px;
        padding-right: 7px;
    }
}
@media(max-width: 767px) {
    #main-menu .container-fluid {
        padding-top: 2px;
        padding-bottom: 6px;
    }
    #main-menu .container-wrapper {
        padding-left: 0px;
        padding-right: 0px;
        min-height: 35px;
        margin: 0px 10px;
    }
    #main-menu .responsive-menu {
        float: right;
        font-size: 18px !important;
        display: block;
        position: relative;
        text-align: right;
    }
    #main-menu .responsive-menu a {
        display: inline-block;
        padding: 0px 12px 0px;
        line-height: 35px;
        color: #fff;
        text-transform: uppercase;
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        background: #000;
    }
    #main-menu .responsive-menu a:focus {
        outline: none;
    }
    #main-menu .menu-container {
        clear: both;
        position: absolute;
        top: 35px;
        left: 0px;
        display: none;
    }
    #main-menu .menu-container .menu-item {
        font-size: 14px !important;
        float: none;
    }
    #main-menu .menu-container .menu-item a {
        padding: 0px 10px 0px 16px;
        line-height: 32px;
    }
    #main-menu .menu-container .sub-menu {
        position: relative;
        top: 0px;
        left: 0px;
        width: 100%;
    }
    #main-menu .menu-container .sub-menu .menu-item a {
        padding-left: 32px;
    }
}
@media(min-width: 768px) {
    #main-menu .menu-container {
        display: block !important;
    }
}